[defaults]
host_key_checking = true
collections_path = .ansible
inventory = inventory/

[ssh_connection]
ssh_args = "-o ControlMaster=auto -o ControlPersist=60s"

[inventory]
enable_plugins = ansible.builtin.yaml
